$(function () {
	PageLoadTrees();
	$("#myPageAlert").hide();
	manageObj.getpersonalparameter();
});

// 初始化绑定回调
function AsyncGetPersonalParameter(jsonResult) {
	if (jsonResult.bisautomaticrun != null) {
		$("#vbkLogin").attr('checked', jsonResult.bislogin);
	}
}

//修改
function Update() {
	var strParaJson = $.toJSON({
		bislogin: $("#vbkLogin").is(':checked'),
	});
	manageObj.setpersonalparameter(strParaJson);
}

//修改回调
function AsyncSetPersonalParameterInfo(jsonResult)
{
	if(jsonResult.success){
		ShowMsg("myPageAlert", "操作成功！");
	}else{
		ShowError("myPageAlert", "操作失败：" + jsonResult.error);
	}
}
function PageLoadTrees() {
	$(".left-list-l").css({
		height: $(window).height() - 40
	});

	$(".talklist-m").css({
		height: $(window).height() - 130
	});
	$("#right").css({
		height: $(window).height() - 40
	});
	$("#left").css({
		height: $(window).height() - 40
	});

	initTree();
}
$(window).resize(function () {
	PageLoadTrees();
});
